* {
    margin: 0px;
    padding: 0px;
}

.navbar-default {
    padding: 10px;
    padding-left: 90px;
    padding-bottom: 20px;
    background-color: #1D3C4C;
    border-color: transparent;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    font-size: large;
    height: 70px;
}

    .navbar-default .navbar-nav > li > a:focus .caret {
        transform: rotate(-180deg);
        transition: all 0.3s ease-in-out;
        //for smoothness;
    }

@media only screen and (max-width:765px) {
    .navbar-default {
        padding: 15px;
        margin-bottom: 100px;
    }
}

.navbar-default .navbar-nav > ul {
    margin: 50px;
    color: #ffffff;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}

    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus {
        color: yellow;
        font-size: x-large;
    }


.navbar-default .navbar-nav > .active > li {
    color: yellow;
    background-color: transparent;
    font-size: x-large;
}

@media only screen and (max-width:765px) {
    .navbar-default .navbar-nav > .active > li {
        color: yellow;
        background-color: #1D3C4C;
        font-size: large;
    }
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: yellow;
    background-color: transparent;
    font-size: x-large;
}

@media only screen and (max-width:765px) {
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        color: yellow;
        background-color: #1D3C4C;
        font-size: large;
        padding: 15px;
    }
}


.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: yellow;
    background-color: transparent;
}

.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}

.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #ffffff;
    border-bottom-color: #fff;
}

.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: yellow;
    border-bottom-color: yellow;
}



.navbar-brand {
    padding: 0px;
}

    .navbar-brand > img {
        height: 100%;
        padding: 15px;
        width: auto;
    }

@media only screen and (max-width:765px) {
    .navbar-brand {
        padding: 5px;
    }


        .navbar-brand > img {
            height: 50px;
            width: 50%;
            padding: 15px;
            width: auto;
        }
}

.navbar-default .navbar-toggle {
    border-color: none;
    margin-top: 0px;
    background: #1D3C4C;
}

    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: rgba(187, 33, 59, 1.00);
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #ffffff;
    }


.navbar-default .navbar-nav > .dropdown > ul {
    background-color: #1D3C4C;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    font-size: medium;
    color: #fff;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    background-color: #357A97;
    color: #ffffff;
}

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        background-color: transparent;
        color: yellow;
    }

@media only screen and (max-width: 766px) {
    .collapsing, .in {
        margin-top: 10px;
        width: 100%;
        background-color: #1D3C4C;
    }

        .collapsing ul li a, .in ul li a {
            color: #fff !important;
        }

            .collapsing ul li a:hover, .in ul li a:hover {
                color: yellow !important;
            }
}

#headerImg {
    margin: 70px auto;
    background: url(../images/mg.jpg);
    background-size: cover;
    border-bottom: solid 10px;
    border-color: rgba(187, 33, 59, 1.00);
    height: 290px;
}

.headerfont {
    font-family: 'Roboto Condensed', sans-serif;
    text-align: left;
    font-size: 40px;
    font-weight: bold;
    color: #BB213B;
}

@media only screen and (max-width:765px) {
    .headerfont {
        font-family: 'Roboto Condensed', sans-serif;
        text-align: left;
        font-size: 25px;
        font-weight: bold;
        color: #BB213B;
        text-align:center;
        margin-top:90px;
    }
}

.contentfont {
    font-family: 'Quicksand', sans-serif;
    text-align: justify;
    font-size: large;
    font-weight: bold;
    line-height: 190%;
    padding-bottom: 20px;
    padding-top: 10px;
    color: white;
    padding-right: 20px;
}

.logocontain {
    margin: 25px 25px;
    -webkit-box-shadow: 0px 0px 19px 5px rgba(29,60,76,1);
    -moz-box-shadow: 0px 0px 19px 5px rgba(29,60,76,1);
    box-shadow: 0px 0px 19px 5px rgba(29,60,76,1);
    border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    border: 0px solid #000000;
}

#footerback {
    width: 100%;
    height: 100%;
    background-color: #1D3C4C;
    border-top: solid 20px;
    border-color: rgba(187, 33, 59, 1.00);
}

.foot1col {
    width: 100%;
    margin: 30px auto;
}
.foottexthead1 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: x-large;
    font-weight: bold;
    text-align: left;
    color: yellow;
    line-height: 50%;
    padding-bottom: 20px;
    text-align: center;
}

.foottextnormal {
    font-family: 'Quicksand', sans-serif;
    text-align: justify;
    font-size: large;
    font-weight: bold;
    color: white;
    line-height: 80%;
}

@media only screen and (max-width:765px) {
    .foottextnormal {
        font-family: 'Quicksand', sans-serif;
        text-align: justify;
        font-size: medium;
        font-weight: bold;
        color: white;
        line-height: 80%;
    }
}

.sidenav {
    height: 100%;
    width: 100%;
    z-index: 1;
    margin: 10px auto;
}

    .sidenav a {
        text-decoration: none;
        color: white;
        display: inline-block;
        font-family: 'Quicksand', sans-serif;
        text-align: center;
        font-size: medium;
        font-weight: bold;
        color: #83c7e2;
        padding-right: 20px;
    }

        .sidenav a:hover, .offcanvas a:focus {
            color: yellow;
        }

@media only screen and (max-width:765px) {
    .sidenav a {
        text-decoration: none;
        color: white;
        font-family: 'Quicksand', sans-serif;
        text-align: left;
        font-size: medium;
        color: #83c7e2;
        padding-right: 20px;
    }
}
